
Katello - Bug #24516

the number of enabled repos in the csv export doesn't match UI

08/01/2018 03:43 PM - Walden Raines

Status: New   

Priority: Normal   

Assignee:    

Category: Repositories   

Target version: Katello Backlog   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1610133 Red Hat JIRA:  

Pull request:    

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1610133

Description of problem:

The number of exported enabled repos doesn't match UI.

Version-Release number of selected component (if applicable):

6.4

How reproducible:

easy

Steps to Reproduce:

1. click 'Export Enabled as CSV' on the 'Red Hat Repositories' page

2. check the csv

Actual results:

Some of repos are not in the csv

Expected results:

All the enabled repos should be in the csv

History

#1 - 08/01/2018 06:23 PM - Jonathon Turel

- Target version set to Katello 3.9.0

- Triaged changed from No to Yes

#2 - 09/05/2018 11:13 AM - Tomáš Strachota

- Team Backlog UX added

#3 - 10/03/2018 06:26 PM - Jonathon Turel

- Target version changed from Katello 3.9.0 to Katello Backlog
